Subject: RE: Summary of discussion with Gerald
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 15:49:36 -0800 (PST)

I agree with your summary.

 -----Original Message-----
From: 	Owen, David  
Sent:	Friday, November 16, 2001 5:33 PM
To:	Josey, Scott
Cc:	Melendrez, Jesus; Nemec, Gerald; [email-masked]'
Subject:	Summary of discussion with Gerald 

Scott,

I talked to Gerald after our telecon as you requested ----- here's the summary:

I repeated to Gerald my reply when you asked my opinion regarding the best way to approach Clark.  To reiterate for clarity, I suggest that Scott tell Clark we are not satisfied with BCCK's management of activities related to field construction and construction management activities.  If you (Scott) feel it is appropriate or necessary to offer details, the general reasons are: (1) Poor communication leading to schedule delays and/or cost increases; (2)  A very casual (and consequently unacceptable) approach to improving the overall project schedule as necessary to achieve a 15 December 2001 in-service date; and, (3) Unilateral decision-making by BCCK without the consent of all Crescendo partners having the same effect as (1) above.  As a result, Scott and Ken mutually agree and have directed Dave to take a lead role in completing all construction, testing, commissioning, start-up and related activities.  It is important to stress to Clark, that, while Dave and his delegates have primary authority and responsibility for completing these activities, it will not be done at the exclusion of BCCK.  To the contrary, Crescendo requests and expects BCCK's full and open participation.  

Though the contract does not explicitly address this action, Gerald agreed that since Enron wears the vast majority of all types of risk in this project, it is reasonable for us (Enron) to take action in order to protect our interests.  In addition, Ken Krisa agrees with the need and reasons for making this move, establishing strong support (though not, perhaps, unanimous) at the Crescendo LLC level.  Because the contract does not provide specifically for this action, our options -- in increasing order of severity with regard to impact upon BCCK and the potential for unpleasant reactions by same -- are:

Most Productive, Least Destructive to Project and Relationships:

1.  Take the direct approach to Clark as I described above.

Plan B:

2.  Submit a change order under the appropriate section of the Contract changing BCCK's scope of work and informing them of the change in management philosophy and leadership.

Desperation Tactic:

3.  Declare the agreement in default due to non-performance and take over all activities contemplated by the agreement.

(Gerald --- How did I do???)

Dave